Cai

À propos de moi

Information développeur
Nom Cai
Pays Tokyo
Profession graduated student
Utilisateur depuis March 31, 2007
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Priority Switcher

Serious error with Thunderbird 31.0b1 Noté 2 sur 5 étoiles

Priority Switcher 0.16.4 + Thunderbird 31.0b1

When trying to change character encoding via Option - Encoding - something on message compose window, error dialog appears and encoding cannot be changed.

[JavaScript Application]
ReferenceError: BrowserSetForcedCharacterSet is not defined

Disabling Priority Switcher solves this problem.

With Tb 30.0b1, no problem.

CipherFox

Great add-on Noté 5 sur 5 étoiles

This add-on is quite useful to check strength of TLS/SSL.

It is possible to show TLS/SSL version and key-exchange protocol?

Cette critique est pour une version précédente du module (3.6.2). 

Lightning

2.4b1 for Windows? Noté 3 sur 5 étoiles

2.4b1 for Linux and for Mac has been released, though, where is for Windows? Any problems?
I've tried 2.4b1 candidate build 2 for Windows, and it seems to work fine.

Cette critique est pour une version précédente du module (1.9.1).  Cet utilisateur a 6 revues précédentes sur ce module.

IE View

Still ADWARE Noté 1 sur 5 étoiles

Version 1.5.6, which has been approved by AMO reviewers, is still ADWARE.
We should uninstall it or downgrade to 1.5.1, which is completely clean and the last version by original developer.

Cet utilisateur a une revue précédente sur ce module.

IE View

IE View is now ADWARE! Noté 1 sur 5 étoiles

Version 1.5.5, IE View has WizeShoppy adware without any notification to users.
There is new privacy policy on AMO, however, there is no chance to see it during autoupdate process!
(clean install 1.5.5 or autoupdate from 1.5.1 to 1.5.5, opt-in appeard and WizeShoppy disabled by default, however, autoupdate from 1.5.2 to 1.5.5, opt-in *NOT* appeard and WizeShoppy *enabled* by default!)

I have downgraded to 1.5.1 and disabled autoupdate.

I have asked AMO admins to delete this add-on from AMO or to disable autoupdate, and to check ppclick's strange behavior.

Cette critique est pour une version précédente du module (1.5.5). 

Lightning

Need update for Tb 19 / Sm 2.16 Beta Noté 3 sur 5 étoiles

Please update beta channel for Thunderbird 19 / SeaMonkey 2.16...
lightning-2.1a2.en-US.win32.xpi (07-Jan-2013, not localized) works fine with Tb19b1.

Cette critique est pour une version précédente du module (1.9).  Cet utilisateur a d'autres revues sur ce module.

Lightning

1.9b2 works fine Noté 5 sur 5 étoiles

I have tested Lightning 1.9b2 with Thunderbird 17 Beta 1 on Win7 64bit and there seems to be no problem. I also tested printing of several cached Google calendar with CalDAV and it works fine.

Cette critique est pour une version précédente du module (1.8).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Not compatible with Thunderbird Beta Noté 3 sur 5 étoiles

Mozilla SHOULD release Lightning Beta and Thunderbird Beta at the same time...

Cette critique est pour une version précédente du module (1.7).  Cet utilisateur a d'autres revues sur ce module.

Lightning

"Usual" update lag... Noté 2 sur 5 étoiles

Thunderbird 15 Beta has been released, however, beta channel of Lightning is not updated yet.
This update lag is ... how many times?

Cette critique est pour une version précédente du module (1.6).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Update lag again... Noté 2 sur 5 étoiles

Thunderbird 14 beta is now available, however, Lightning compatible with Tb 14 is not appeared.
How long should we wait??

Cette critique est pour une version précédente du module (1.5).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Where is Lightning compatible with Tb 13 beta? Noté 3 sur 5 étoiles

Agree with DJM54 and Tristan.
Mozilla should release Tb beta and Lightning beta simultaneously.

Additional information:
Now we can use Lightning 1.5b1.

Cette critique est pour une version précédente du module (1.4). 

Firefox button looks like Shiitake

しいたけは永久に不滅です Noté 5 sur 5 étoiles

Firefox 6.0 Beta ですが、問題なく動作しています。

Cette critique est pour une version précédente du module (0.0.3). 

bit.ly preview

Noté 3 sur 5 étoiles

I tried to install 1.266 (experimental version) to Fx 3.6b1 and installation succeeded.
1.266 works fine and doesn't break Larry UI of https sites (AMO is green).

# Please don't include .svn directories and .sh files in xpi package.
# It's no meaning and just waste of disk space.

Cette critique est pour une version précédente du module (1.266). 

bit.ly preview

Noté 3 sur 5 étoiles

I tried to install 1.266 (experimental version) to Fx 3.6b1 and installation succeeded.
1.266 works fine and doesn't break Larry UI of https sites (AMO is green).

# Please don't include .svn directories and .sh files in xpi package.
# It's no meaning and just waste of disk space.

Cette critique est pour une version précédente du module (1.266). 

bit.ly preview

Noté 3 sur 5 étoiles

I tried to install 1.266 (experimental version) to Fx 3.6b1 and installation succeeded.
1.266 works fine and doesn't break Larry UI of https sites (AMO is green).

# Please don't include .svn directories and .sh files in xpi package.
# It's no meaning and just waste of disk space.

Cette critique est pour une version précédente du module (1.266). 

bit.ly preview

1.266 works fine Noté 1 sur 5 étoiles

I tried to install 1.266 (experimental version) to Fx 3.6b1 and installation succeeded.
1.266 works fine and doesn't break Larry UI of https sites (AMO is green).

# Please don't include .svn directories and .sh files in xpi package.
# It's no meaning and just waste of disk space.

Cette critique est pour une version précédente du module (1.266). 

SQLite Optimizer

Noté 5 sur 5 étoiles

Perfect!

Version 0.7 works well on fx3.5.3 not only REINDEX also VACUUM.

Cette critique est pour une version précédente du module (0.7).